name = "Command Aliases"
filename = "commandaliases-1.0.1+mc1.20.6-build.69.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/dHTBnV1v/versions/enqX4a4i/commandaliases-1.0.1%2Bmc1.20.6-build.69.jar"
hash-format = "sha1"
hash = "9087161d09947c8b8c69c31ccc99085fcc04b2e4"

[update]
[update.modrinth]
mod-id = "dHTBnV1v"
version = "enqX4a4i"
